body {
  font-size: 20px;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-color: var(--primary-color);
  color: var(--secondary-color);
}
:root{
  --primary-color: aliceblue;
  --secondary-color: #212121;
}
.dark-theme{
  --primary-color: #212121;
  --secondary-color: aliceblue;
}
.container {
  width: 80%;
  margin: auto;
  overflow: hidden;
}
.button {
  background-color: var(--secondary-color);
  color: var(--primary-color);
  padding: 10px 15px;
  border: 1px var(--primary-color) solid;
}
.button1 {
  background-color: var(--secondary-color);
  color: var(--primary-color);
  padding: 10px 15px;
  border: 1px var(--secondary-color);
}
.button1:hover {
  background-color: coral;
  color: var(--primary-color);
}
.icon{
  width: 30px;
  cursor: pointer;
  text-align: right;
}
a {
  color: var(--secondary-color);
  text-decoration: none;
}
a:hover {
  color: coral;
}
#title {
  color: var(--primary-color);
  background-color: coral;
}
#nav-bar {
  background-color: var(--primary-color);
}
#nav-bar ul {
  padding: 0;
  list-style: none;
}
#nav-bar li {
  display: inline;
}
#nav-bar a {
  font-size: 18px;
  padding-right: 15px;
}
#copyright {
  background-color: coral;
  color: var(--primary-color);
}
.back-to-top {
  position: fixed;
  bottom: 10px;
  right: 0px;
}
th,
td,
caption {
  border: 1px solid var(--secondary-color);
  font-family: "Courier New", Courier, monospace;
  border-collapse: separate;
  padding: 0.5rem;
}
.form {
  padding:1px ;
}
.form1 {
  padding: 10px;
}
.sub-title{
  margin-left: 10px;
}